> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get infoserver

> Application info



## OpenAPI

````yaml /schema.json get /info/server
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /info/server:
    get:
      tags:
        - Info
      description: Application info
      operationId: retrieveServerInformation
      parameters:
        - name: space
          in: query
          description: Space Identifier
          required: false
          schema:
            type: string
      responses:
        '200':
          description: An object
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ServerInformationObject'
components:
  schemas:
    ServerInformationObject:
      type: object
      properties:
        ipAddress:
          type: string
        oauth2RedirectUrl:
          type: string
        apiUrl:
          type: string

````